Skip to main content
GET
https://checkout.dintero.com/v1
/
view
/
{session_id}
/
netaxept
checkout_sid_netaxept_html_get
curl --request GET \
  --url https://checkout.dintero.com/v1/view/{session_id}/netaxept
import requests

url = "https://checkout.dintero.com/v1/view/{session_id}/netaxept"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://checkout.dintero.com/v1/view/{session_id}/netaxept', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main

import (
"fmt"
"net/http"
"io"
)

func main() {

url := "https://checkout.dintero.com/v1/view/{session_id}/netaxept"

req, _ := http.NewRequest("GET", url, nil)

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))

}
HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/view/{session_id}/netaxept")
.asString();

Path Parameters

session_id
string<checkout-id>
required

The session ID

Query Parameters

language
enum<string>
default:no_NO

Indicates which language is used in the Netaxept hosted payment window

Available options:
no_NO,
sv_SE,
da_DK,
fi_FI,
en_GB,
de_DE,
fr_FR,
ru_RU,
pl_PL,
nl_NL,
es_ES,
it_IT,
pt_PT,
et_EE,
lv_LV,
lt_LT

Response

302

Netaxept hosted payment window

Last modified on July 10, 2026